AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/798737729142944372/7F67F8FDAD99C9C2A6A6A5E98C548681117D092C/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: ''
DragSelectable: true
GMNotes: fancreations/campaign_outsider.json
GUID: 3c175c
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model The Outsider 3c175c.ttslua'
LuaScriptState: '{"ml":{"526ff9":{"lock":false,"pos":{"x":9.7361,"y":1.2851,"z":7.604},"rot":{"x":0.0799,"y":89.999,"z":359.9831}},"5b3ac7":{"lock":false,"pos":{"x":9.9267,"y":1.2833,"z":1.7477},"rot":{"x":0.0799,"y":89.9971,"z":359.9831}},"d166f2":{"lock":false,"pos":{"x":9.8646,"y":1.2814,"z":-4.5878},"rot":{"x":0.0799,"y":89.9959,"z":359.9831}},"d5b06c":{"lock":false,"pos":{"x":-4.3545,"y":1.5833,"z":-14.5586},"rot":{"x":359.9197,"y":270.0016,"z":0.0168}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: The Outsider
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -8.83
  posY: 1.63
  posZ: 67.76
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.2
  scaleZ: 2.46
Value: 0
XmlUI: ''
